Bug 536147 - (RHQ-529) add support to Platform CPU service for distinguishing between sockets and cores
add support to Platform CPU service for distinguishing between sockets and cores
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
1.0
All All
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-30 14:32 EDT by Ian Springer
Modified: 2014-05-13 12:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-13 12:21:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2008-05-30 14:32:00 EDT
Note, we will not be able to do this until SIGAR 1.5.1 is released (see http://jira.hyperic.com/browse/SIGAR-71 ).
Comment 1 Charles Crouch 2008-07-03 13:17:42 EDT
When this is resolved, http://jira.jboss.com/jira/browse/JBNADM-1679 should also be resolved
Comment 2 Red Hat Bugzilla 2009-11-10 16:11:12 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-529
This bug relates to RHQ-416
Comment 3 Corey Welton 2010-08-10 14:08:45 EDT
Ian - what is the status on this and needs to be done here?
Comment 4 Jay Shaughnessy 2013-02-26 17:06:33 EST
Not sure, perhaps this is still relevant. Today core=cpu. Asking ccrouch.
Comment 6 Jay Shaughnessy 2014-05-13 12:21:15 EDT
no movement on this, closing

Note You need to log in before you can comment on or make changes to this bug.